A {
	FONT-SIZE: 12px
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.top:link {
	COLOR: #ffffff
}
A.top:hover {
	COLOR: #ffffff
}
A.top:visited {
	COLOR: #ffffff
}
P {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 22px; LETTER-SPACING: 1px
}
.title4 {
	FONT-SIZE: 14px; COLOR: #0000a0
}
TD {
	FONT-SIZE: 12px
}
.line {
	BORDER-RIGHT: #999999 1px double; BORDER-TOP: #999999 1px double; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px double; LINE-HEIGHT: 20px; BORDER-BOTTOM: #999999 1px double
}
.text {
	FONT-SIZE: 12px; LINE-HEIGHT: 20px
}
TD.content {
	TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 140%; TEXT-ALIGN: justify
}
TD.list {
	LINE-HEIGHT: 148%
}
BODY {
	FONT-SIZE: 12px; MARGIN: 0px 0px 0px 10px; BACKGROUND-COLOR: #ffffff
}
HR {
	COLOR: #000000; HEIGHT: 1px
}
TEXTAREA {
	FONT-SIZE: 12px; FONT-FAMILY: "Tahoma", "MS Shell Dlg"
}
.codetextarea {
	FONT-SIZE: 12px; WIDTH: 515px; WORD-BREAK: keep-all; FONT-FAMILY: "ËÎÌå"; HEIGHT: 310px; WORD-WRAP: normal
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.navLink:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.navLink:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.navLink:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.navLight {
	BACKGROUND-COLOR: #f2f2f2
}
.navMedium {
	BACKGROUND-COLOR: #f2f3f7
}
.navDark {
	BACKGROUND-COLOR: #8c8ea3
}
.logoBackground {
	BACKGROUND-COLOR: #ffffff
}
.pageSeparator {
	BACKGROUND-COLOR: #ccccd4
}
.pageselect {
	FONT-SIZE: 9px; FONT-FAMILY: Arial
}
.border {
	BACKGROUND-COLOR: #ffffff
}
.pageLighter {
	BACKGROUND-COLOR: #fafafa
}
.pageLight {
	BACKGROUND-COLOR: #f2f3f7
}
.pageMedium {
	BACKGROUND-COLOR: #8c8ea3
}
.pageMediumer {
	BACKGROUND-COLOR: #ccccd4
}
.pageDark {
	BACKGROUND-COLOR: #666688
}
.pageSubject {
	BACKGROUND-COLOR: #d9dce8
}
.pageIcon {
	FONT-SIZE: 12px; FONT-FAMILY: "ËÎÌå"; BACKGROUND-COLOR: #ffffff
}
.columnTitle {
	BACKGROUND-COLOR: #f7f7f7
}
.columnContent {
	BACKGROUND-COLOR: #ffffff
}
.hotTitle {
	BACKGROUND-COLOR: #abd3a5
}
.hotContent {
	BACKGROUND-COLOR: #e0efde
}
.listTitle {
	BACKGROUND-COLOR: #93b1a7
}
.listContent {
	BACKGROUND-COLOR: #f2f3f7
}
.pagesimages {
	BORDER-RIGHT: #bbbbbb 1px solid; BORDER-TOP: #bbbbbb 1px solid; BORDER-LEFT: #bbbbbb 1px solid; BORDER-BOTTOM: #bbbbbb 1px solid
}
.titleTable {
	BACKGROUND-COLOR: #ccccd4
}
.listTable {
	BACKGROUND-COLOR: #f2f3f7
}
.code {
	BORDER-RIGHT: #0099cc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #0099cc 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 5px; BORDER-LEFT: #0099cc 1px solid; WIDTH: 480px; COLOR: #000000; LINE-HEIGHT: 18px; PADDING-TOP: 5px; BORDER-BOTTOM: #0099cc 1px solid; FONT-FAMILY: "Courier New", "Courier", "mono"; BACKGROUND-COLOR: #ddedfb
}
.CodeSamp_bak {
	BORDER-RIGHT: #0099cc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #0099cc 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 5px; OVERFLOW: hidden; BORDER-LEFT: #0099cc 1px solid; WIDTH: 480px; COLOR: #000000; LINE-HEIGHT: 18px; PADDING-TOP: 5px; BORDER-BOTTOM: #0099cc 1px solid; FONT-FAMILY: "Courier New", "Courier", "mono"; BACKGROUND-COLOR: #ddedfb
}
.CodeSamp {
	BORDER-RIGHT: #888888 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #888888 1px solid; MARGIN-TOP: 1em; PADDING-LEFT: 0.5em; MARGIN-BOTTOM: 1em; PADDING-BOTTOM: 0.5em; MARGIN-LEFT: 0pt; OVERFLOW: hidden; BORDER-LEFT: #888888 1px solid; WIDTH: 480px; PADDING-TOP: 0.5em; BORDER-BOTTOM: #888888 1px solid; FONT-FAMILY: "Courier New"; BACKGROUND-COLOR: #eeeeee
}
.docparameter {
	BACKGROUND-COLOR: #efefef
}
.docparameter TD {
	COLOR: #999999
}
.listContentMedium {
	BACKGROUND-COLOR: #e4e3e8
}
.location {
	COLOR: #333366
}
SELECT {
	FONT-SIZE: 12px; FONT-FAMILY: "MS Shell Dlg"
}
FORM {
	MARGIN-TOP: 3px; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; FONT-FAMILY: "Tahoma", "MS Shell Dlg"
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: "Tahoma", "MS Shell Dlg"
}
A.page IMG {
	BEHAVIOR: url(fitSize.htc)
}
.button {
	BORDER-RIGHT: #a2a2a2 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; BACKGROUND: #cccccc; BORDER-LEFT: #ffffff 1px solid; COLOR: #333333; PADDING-TOP: 3px; BORDER-BOTTOM: #a2a2a2 1px solid; HEIGHT: 21px
}
.listTitle2 {
	BACKGROUND-COLOR: #9fb9dc
}
.listTitle3 {
	BACKGROUND-COLOR: #bcbcbc
}
.listTitle4 {
	BACKGROUND-COLOR: #323465
}
